﻿@charset "utf-8";

.opnForm dl{}
.opnForm dl dt{
	font-weight:bold;}
.opnForm dl dd{margin-bottom:1em;
}
.opnForm dl dd textarea{margin-top:0.5em;
}

.opnForm ul{}
.opnFormSubmit ul li{ display:block;
text-align:center;
margin:20px auto;}

.opinionInner{
	border:#CCC 1px solid;
	background:#FFF;
	margin-top:5px;
	padding:5px;
	min-height:150px;}

.formSubTtl{
	color:#999;
	font-size:12px;
	font-weight:normal;
	display:block;
	margin-right:1em;}


input#userID{
    background: none repeat scroll 0 0 #FCFCFF;
    border: 1px solid #66A3FF;
    font-size: 13px;
    line-height: 16px;
    width: 160px;
}

/*

ul.opinionSubmit li{
	background:url(../img/btn_check_o.gif) no-repeat left top;
behavior: url("../csshover3.htc");
}

ul.opinionSubmit li input :hover{
filter: alpha(opacity=0);
-ms-filter: alpha(opacity=0);
opacity: 0.0;
}

*/
